Bug 66560 - cyg_thread_get_stack_base(), cyg_thread_get_stack_size(), cyg_thread_measure_stack_usage() undocumented
cyg_thread_get_stack_base(), cyg_thread_get_stack_size(), cyg_thread_measure_...
Status: CLOSED WONTFIX
Product: eCos
Classification: Retired
Component: Reference Guide (Show other bugs)
CVS
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Larmour
eCos bugs internal list
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-12 04:13 EDT by Martin Buck
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 12:16:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Buck 2002-06-12 04:13:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (WinNT; U)

Description of problem:
These functions from kapi.h are undocumented in the current Reference Manual:
cyg_thread_get_stack_base()
cyg_thread_get_stack_size()
cyg_thread_measure_stack_usage()

In case they're not part of the official API, it would be nice to have them documented nevertheless, maybe with a remark saying that they're 
unsupported.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
RTFM :-)


Additional info:
Comment 1 Alex Schuilenburg 2003-06-20 12:16:12 EDT
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=66560

Note You need to log in before you can comment on or make changes to this bug.